03.02.21 - 08:22 3 просмотра

Upgrade модуля на версию выше

Когда много зависимостей друг от друга и, кроме этого, переходим на новую версию модуля. Через composer пользуем следующие команды:

composer require 'drupal/image_effects:^3.0' --no-update
composer require 'drupal/file_mdm:^2.1' --no-update
composer require 'drupal/imagemagick:^3.1' --no-update

Далее подтверждаем одновременный апгрейд строчкой:

composer update drupal/image_effects drupal/file_mdm drupal/imagemagick --with-dependencies

Материал: https://www.drupal.org/project/image_effects/issues/3118354#comment-13705398

Restricted HTML

  • Допустимые HTML-теги: <a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>
  • Строки и абзацы переносятся автоматически.
  • Адреса веб-страниц и email-адреса преобразовываются в ссылки автоматически.

Ты спамер?